Bug 479794 - image quality
image quality
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ruediger Landmann
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 00:08 EST by Dani Coulson
Modified: 2014-10-19 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 23:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PDF fuzzy image example (114.44 KB, image/png)
2009-08-10 20:08 EDT, Jeff Fearn
no flags Details

  None (edit)
Description Dani Coulson 2009-01-13 00:08:05 EST
Description of problem:
Loss of resolution in image quality when building books in pdf and html.


Version-Release number of selected component (if applicable):
publican-0.38-0.el5


Please contact me if further details are required.
Comment 1 Michael Hideo 2009-06-16 22:30:37 EDT
Hi Dani,

Can you attach a pdf example?

- Mike
Comment 2 Ruediger Landmann 2009-06-26 02:46:01 EDT
Dani -- take a look at Bug 508208 -- is this what you're talking about?
Comment 3 Jeff Fearn 2009-08-10 20:08:26 EDT
Created attachment 356963 [details]
PDF fuzzy image example
Comment 4 Jeff Fearn 2009-08-10 20:11:17 EDT
This image shows the fuzzing that happens in the PDF, it maybe being exacerbated by the reduced font size in the PDF versus the HTML, assuming people zoom a bit to get a more readable font size in the PDF.
Comment 7 Jeff Fearn 2009-10-05 00:09:14 EDT
Committed revision 803, which changes the the re-size method, from scaling, to setting width to max_width (440px). This will mean small images never get automatically scaled or re-sized.
Comment 8 Fedora Update System 2009-11-17 21:19:34 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 9 Fedora Update System 2009-11-20 00:18:45 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-11-25 09:53:51 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.